Subject: Re: I-D ACTION:draft-fenner-literal-zone-00.txt

From: Mark Andrews <[email-masked]>
Date: Fri, 03 Dec 2004 09:31:58 +1100

> 
> > Brian,
> > 
> > At 05:42 AM 12/02/2004, Brian E Carpenter wrote:
> > >I have to wonder whether we shouldn't go further, and RECOMMEND
> > >the _ format and deprecate the % format in the scoping architecture.
> > >
> > >Annoying for implementers, but then we could get cut-and-paste ability.
> > 
> > I agree that getting "cut and paste" is a big usability win.  Does "_" 
> > create any other problems?
>  
> 	You mean apart from it being part of some character sets.

	Missed a not.

 	You mean apart from it not being part of some character sets.

> > Bob
> > 
> > 
> > --------------------------------------------------------------------
> > IETF IPv6 working group mailing list
> > [email-masked]
> > Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> > --------------------------------------------------------------------
> --
> Mark Andrews, ISC
> 1 Seymour St., Dundas Valley, NSW 2117, Australia
> PHONE: +61 2 9871 4742                 INTERNET: [email-masked]
--
Mark Andrews, ISC
1 Seymour St., Dundas Valley, NSW 2117, Australia
PHONE: +61 2 9871 4742                 INTERNET: [email-masked]

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------